<?php
// Version: 1.1; Settings

function template_options()
{
        global $context, $settings, $options, $scripturl, $txt;

        $context['theme_options'] = array(
                array(
                        'id' => 'show_board_desc',
                        'label' => $txt[732],
                        'default' => true,
                ),
                array(
                        'id' => 'show_children',
                        'label' => $txt['show_children'],
                        'default' => true,
                ),
                array(
                        'id' => 'show_no_avatars',
                        'label' => $txt['show_no_avatars'],
                        'default' => true,
                ),
                array(
                        'id' => 'show_no_signatures',
                        'label' => $txt['show_no_signatures'],
                        'default' => true,
                ),
                array(
                        'id' => 'show_no_censored',
                        'label' => $txt['show_no_censored'],
                        'default' => true,
                ),
                array(
                        'id' => 'return_to_post',
                        'label' => $txt['return_to_post'],
                        'default' => true,
                ),
                array(
                        'id' => 'no_new_reply_warning',
                        'label' => $txt['no_new_reply_warning'],
                        'default' => true,
                ),
                array(
                        'id' => 'view_newest_first',
                        'label' => $txt['recent_posts_at_top'],
                        'default' => true,
                ),
                array(
                        'id' => 'view_newest_pm_first',
                        'label' => $txt['recent_pms_at_top'],
                        'default' => true,
                ),
                array(
                        'id' => 'popup_messages',
                        'label' => $txt['popup_messages'],
                        'default' => true,
                ),
                array(
                        'id' => 'copy_to_outbox',
                        'label' => $txt['copy_to_outbox'],
                        'default' => true,
                ),
                array(
                        'id' => 'auto_notify',
                        'label' => $txt['auto_notify'],
                        'default' => true,
                ),
                array(
                        'id' => 'calendar_start_day',
                        'label' => $txt['calendar_start_day'],
                        'options' => array(
                                0 => $txt['days'][0],
                                1 => $txt['days'][1],
                                6 => $txt['days'][6],
                        ),
                        'default' => true,
                ),
                array(
                        'id' => 'display_quick_reply',
                        'label' => $txt['display_quick_reply'],
                        'options' => array(
                                0 => $txt['display_quick_reply1'],
                                1 => $txt['display_quick_reply2'],
                                2 => $txt['display_quick_reply3']
                        ),
                        'default' => true,
                ),
                array(
                        'id' => 'display_quick_mod',
                        'label' => $txt['display_quick_mod'],
                        'options' => array(
                                0 => $txt['display_quick_mod_none'],
                                1 => $txt['display_quick_mod_check'],
                                2 => $txt['display_quick_mod_image'],
                        ),
                        'default' => true,
                ),
        );
}

function template_settings()
{
        global $context, $settings, $options, $scripturl, $txt;

        $context['theme_settings'] = array(
		array(
			'id' => 'logo_bolumu',
			'label' => $txt['logo_bolumu'],
		),
		array(
			'id' => 'secim_engel',
			'label' => $txt['secim_engel'],
		),
		array(
			'id' => 'kisayol',
			'label' => $txt['kisayol'],
		),
		array(
			'id' => 'tema_rengi',
			'label' => $txt['tema_rengi'],
			'options' => array(
				'essiz' => 'eSiZ Style [uNiQu Style]',
				'e-acikyesil' => 'AkYeil [Light Green]',				
				'e-yesil' => 'Yeil [Green]',
				'e-turkuaz' => 'Turkuaz [Turquoise]',
				'e-kirmizi' => 'Krmz [Red]',
				'e-mavi' => 'Mavi [Blue]',
				'e-mor' => 'Mor [Violet]',
				'e-pembe' => 'Pembe [Pink]',				
				'e-sari' => 'Sar [Yellow]',
				'e-turuncu' => 'Turuncu [Orange]',
				'e-gri' => 'Gri [Grey]',
				'e-siyah' => 'Siyah [Black]',
        	),
		),
                array(
                        'id' => 'navbar_alti',
                        'label' => $txt['navbar_alti'],
                        'description' => $txt['navbar_alti2'],
                        'type' => 'text',
                ),
                array(
                        'id' => 'istatistik_ustu',
                        'label' => $txt['istatistik_ustu'],
                        'description' => $txt['istatistik_ustu2'],
                        'type' => 'text',
                ),
                array(
                        'id' => 'copyright_ustu',
                        'label' => $txt['copyright_ustu'],
                        'description' => $txt['copyright_ustu2'],
                        'type' => 'text',
                ),
                array(
                        'id' => 'ekmenu1',
                        'label' => $txt['ekmenu1'],
                        'description' => $txt['ekmenu1_1'],
                        'type' => 'text',
                ),
                array(
                        'id' => 'ekmenu2',
                        'label' => $txt['ekmenu2'],
                        'description' => $txt['ekmenu2_1'],
                        'type' => 'text',
                ),
                array(
                        'id' => 'ekmenu3',
                        'label' => $txt['ekmenu3'],
                        'description' => $txt['ekmenu3_1'],
                        'type' => 'text',
                ),
                array(
                        'id' => 'ekmenu4',
                        'label' => $txt['ekmenu4'],
                        'description' => $txt['ekmenu4_1'],
                        'type' => 'text',
                ),
                array(
                        'id' => 'ekmenu5',
                        'label' => $txt['ekmenu5'],
                        'description' => $txt['ekmenu5_1'],
                        'type' => 'text',
                ),
		array(
			'id' => 'kayit_diger',
			'label' => $txt['kayit_diger'],
		),
		array(
			'id' => 'kayit_kmesaj',
			'label' => $txt['kayit_kmesaj'],
		),
		array(
			'id' => 'kayit_dgunu',
			'label' => $txt['kayit_dgunu'],
		),
		array(
			'id' => 'kayit_sehir',
			'label' => $txt['kayit_sehir'],
		),

		array(
			'id' => 'kayit_cinsiyet',
			'label' => $txt['kayit_cinsiyet'],
		),
		array(
			'id' => 'kayit_burc',
			'label' => $txt['kayit_burc'],
		),
		array(
			'id' => 'kayit_takim',
			'label' => $txt['kayit_takim'],
		),
		array(
			'id' => 'kayit_iasmy',
			'label' => $txt['kayit_iasmy'],
		),
		array(
			'id' => 'kayit_icq',
			'label' => $txt['kayit_icq'],
		),
		array(
			'id' => 'kayit_aim',
			'label' => $txt['kayit_aim'],
		),
		array(
			'id' => 'kayit_skype',
			'label' => $txt['kayit_skype'],
		),
		array(
			'id' => 'kayit_msn',
			'label' => $txt['kayit_msn'],
		),
		array(
			'id' => 'kayit_yim',
			'label' => $txt['kayit_yim'],
		),
		array(
			'id' => 'kayit_wsite',
			'label' => $txt['kayit_wsite'],
		),
		array(
			'id' => 'kayit_imza',
			'label' => $txt['kayit_imza'],
		),

		array(
			'id' => 'msj_akbil',
			'label' => $txt['msj_akbil'],
		),
		array(
			'id' => 'msj_rep',
			'label' => $txt['msj_rep'],
		),
		array(
			'id' => 'msj_asd',
			'label' => $txt['msj_asd'],
		),
		array(
			'id' => 'msj_uyeid',
			'label' => $txt['msj_uyeid'],
		),
		array(
			'id' => 'msj_nerden',
			'label' => $txt['msj_nerden'],
		),
		array(
			'id' => 'msj_kmesaj',
			'label' => $txt['msj_kmesaj'],
		),
		array(
			'id' => 'msj_ktarihi',
			'label' => $txt['msj_ktarihi'],
		),
		array(
			'id' => 'msj_cinsiyet',
			'label' => $txt['msj_cinsiyet'],
		),
		array(
			'id' => 'msj_burc',
			'label' => $txt['msj_burc'],
		),
		array(
			'id' => 'msj_takim',
			'label' => $txt['msj_takim'],
		),




                array(
                        'id' => 'header_logo_url',
                        'label' => $txt['header_logo_url'],
                        'description' => $txt['header_logo_url_desc'],
                        'type' => 'text',
                ),
                array(
                        'id' => 'number_recent_posts',
                        'label' => $txt['number_recent_posts'],
                        'description' => $txt['number_recent_posts_desc'],
                        'type' => 'number',
                ),
                array(
                        'id' => 'display_who_viewing',
                        'label' => $txt['who_display_viewing'],
                        'options' => array(
                                0 => $txt['who_display_viewing_off'],
                                1 => $txt['who_display_viewing_numbers'],
                                2 => $txt['who_display_viewing_names'],
                        ),
                ),
                array(
                        'id' => 'smiley_sets_default',
                        'label' => $txt['smileys_default_set_for_theme'],
                        'options' => $context['smiley_sets'],
                ),
                array(
                        'id' => 'show_modify',
                        'label' => $txt[383],
                ),
                array(
                        'id' => 'show_member_bar',
                        'label' => $txt[510],
                ),
                array(
                        'id' => 'linktree_link',
                        'label' => $txt[522],
                ),
                array(
                        'id' => 'show_profile_buttons',
                        'label' => $txt[523],
                ),
                array(
                        'id' => 'show_mark_read',
                        'label' => $txt[618],
                ),
                array(
                        'id' => 'linktree_inline',
                        'label' => $txt['smf105'],
                        'description' => $txt['smf106'],
                ),
                array(
                        'id' => 'show_sp1_info',
                        'label' => $txt['smf200'],
                ),
                array(
                        'id' => 'allow_no_censored',
                        'label' => $txt['allow_no_censored'],
                ),
                array(
                        'id' => 'show_bbc',
                        'label' => $txt[740],
                ),
                array(
                        'id' => 'additional_options_collapsable',
                        'label' => $txt['additional_options_collapsable'],
                ),
                array(
                        'id' => 'enable_news',
                        'label' => $txt[379],
                ),
                array(
                        'id' => 'show_newsfader',
                        'label' => $txt[387],
                ),
                array(
                        'id' => 'newsfader_time',
                        'label' => $txt[739],
                        'type' => 'number',
                ),
                array(
                        'id' => 'show_user_images',
                        'label' => $txt[384],
                ),
                array(
                        'id' => 'show_blurb',
                        'label' => $txt[385],
                ),
                array(
                        'id' => 'show_latest_member',
                        'label' => $txt[382],
                ),
                array(
                        'id' => 'use_image_buttons',
                        'label' => $txt[521],
                ),
                array(
                        'id' => 'show_gender',
                        'label' => $txt[386],
                ),
                array(
                        'id' => 'hide_post_group',
                        'label' => $txt['hide_post_group'],
                        'description' => $txt['hide_post_group_desc'],
                ),
        );
}

?>